View Issue Details

IDProjectCategoryView StatusLast Update
0006964MediaMonkey (current)Main Panelpublic2010-12-25 01:47
Reporterrusty 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006964: Playlist Views seem to change randomly
DescriptionPlaylists views change continually, depending on what other node was clicked prior to clicking the Playlist node (but not consistently--the view always changes but the Track browser status doesn't consistently change).

Eg. User browses Video node and then switches to a music playlist
--> the music playlist adopts the view settings of the Video node!

Playlists should instead adopt the 'View as: xxx' settings that they're configured for.
TagsNo tags attached.
Fixed in build1334

Activities

jiri

2010-12-10 09:27

administrator   ~0021712

Assigning to Petr, but I'm not sure whether it isn't related to Ludek's implementation of the Playlist views.

petr

2010-12-11 20:20

developer   ~0021738

Fixed in 1334

peke

2010-12-25 01:47

developer   ~0022134

Verified 1342